View Issue Details

IDProjectCategoryView StatusLast Update
0000363WackoWikidatabasepublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000363: Use singular for table names, e.g. "page" not "pages"
DescriptionA table structure describes a specific entity

1. rename table names to singular
2. adapt all affected SQL queries
3. change updrade routienes in the installer accordingly

Steps To Reproduceaffected:
acl (maybe permission)
bookmark
category
category_page
group
group_member
link
page
poll
referrer
revision
user
user_setting
watch
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2010-05-20 10:33 administrator New Issue
2010-05-20 10:33 administrator Status new => assigned
2010-05-20 10:33 administrator Assigned To => administrator
2010-05-20 10:35 administrator Description Updated View Revisions
2010-06-17 12:29 administrator Note Added: 0000764
2010-06-17 12:29 administrator Status assigned => resolved
2010-06-17 12:29 administrator Resolution open => fixed
2010-06-17 12:29 administrator Fixed in Version => 5.0.beta
2010-06-17 12:29 administrator Description Updated View Revisions
2011-05-31 21:24 administrator Build => R5.0.beta